| API Docs for SAX and DOM |
| Main Page Classes Files Related Pages # XMLChar.hpp File Reference Include dependency graph for XMLChar.hpp: Go to the source code of this file.
## Classes
class | XMLChar1_0
class | XMLChar1_1
## Defines
#define | XMLCHAR_HPP
## Variables
XERCES_CPP_NAMESPACE_BEGIN const XMLByte | gNCNameCharMask = 0x1
const XMLByte | gFirstNameCharMask = 0x2
const XMLByte | gNameCharMask = 0x4
const XMLByte | gPlainContentCharMask = 0x8
const XMLByte | gSpecialStartTagCharMask = 0x10
const XMLByte | gControlCharMask = 0x20
const XMLByte | gXMLCharMask = 0x40
const XMLByte | gWhitespaceCharMask = 0x80
## Define Documentation
#define XMLCHAR_HPP
## Variable Documentation
const XMLByte gControlCharMask = 0x20
const XMLByte gFirstNameCharMask = 0x2
const XMLByte gNameCharMask = 0x4
XERCES_CPP_NAMESPACE_BEGIN const XMLByte gNCNameCharMask = 0x1
const XMLByte gPlainContentCharMask = 0x8
const XMLByte gSpecialStartTagCharMask = 0x10
const XMLByte gWhitespaceCharMask = 0x80
const XMLByte gXMLCharMask = 0x40

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.